Subject: OHT Complaints
From: Deeksha Dadu <[email-masked]>
To: ravish <[email-masked]>, [email-masked], ramanand <[email-masked]>, vikas <[email-masked]>
Cc: ganin <[email-masked]>, subir <[email-masked]>, akhil <[email-masked]>
Date: Sat, 2 Mar 2013 18:43:37 +0530 (IST)

Hi all,

Please see below the complaint I have received from OHT client. These issues have been talked about in the past and agents are making the same mistakes yet again. Please read the feedback below very carefully and make sure that these errors are never repeated again. if there are any questions or you need any clarifications, please let me know. if i have excluded any agent, please pass on this feedback to them as well.

i would also like to know why these mistakes are being made? are you all not clear with the process? 

Regards,
Deeksha 

Lately I received a growing number of problems regarding the content of chat sessions done by your team.

Please let me know that those problems will be resolved as-soon-as-possible.

 

Issue #1: Chat operator gives a regular price for expert content

see below:

From: LiveSalesman <[email-masked]>
Date: Fri, Feb 8, 2013 at 1:10 AM
Subject: Live Chat Transcript
To: [email-masked]

The following transcript has been automatically forwarded to you.

General Info

Chat start time

 Feb 7, 2013 5:03:09 PM EST

Chat end time

 Feb 7, 2013 5:38:06 PM EST

Duration (actual chatting time)

 00:34:56

Operator

 Rafael

Pre-Chat Survey

What is your name?

 Valerie

Operator Survey

Email Address

 [email-masked]

Do you want to escalate the chat?

 No

Custom Variables

language

 en

landing_page

 gtse2

For full information see  Chat Transcript Report

Chat Transcript

info: Please wait for a site operator to respond.
info: You are now chatting with 'Rafael'
Rafael: Hello and welcome to One Hour Translation, my name is Rafael, how may I help you today?

Rafael: HI Valerie
Valerie: Hi 
Valerie: I submitted my docmuents for translation, but didn't get a quote. Can you give me a quote and turnaround time?
Valerie: Rafael?
Rafael: One moment please...
Valerie: ok
Rafael: You may get a precise quote by pressing the "Instant Quote and Time Calculator" on our home page: http://www.onehourtranslation.com/bulk/custom/
Rafael: How many words do you need to translate?
Rafael: http://www.onehourtranslation.com/bulk/custom/
Valerie: 2 pages, total words of 674
Valerie: it's a resume and cover letter

Rafael: Once a translator starts working it takes about an hour to translate a 200 words page, and around 2000 words per day.

Rafael: A translator usually starts working within an hour during business hours in his country.
Valerie: therefore this document (resume & cover letter) would be done in a few hours and the cost would be $51?! 
Rafael: One moment please...

Rafael: We have a flat rate of 7 cents per source word for all the language pairs. We do not charge extra for speed, and we are considered the fastest professional translation service available.

Rafael: it will be $47.18 for 674 words

Rafael: Is there anything else I may assist you with today?

Valerie: oh wow! how do I place the order?
Rafael: The fastest way to get your project translated is simply to submit it via the 1-2-3 wizard on the homepage.
Rafael: http://www.onehourtranslation.com/

Rafael: Is there anything else I may assist you with today?
Rafael: are we connected?

Rafael: It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day.

info: Chat session has been terminated by the site operator.

For CVs/Resumes there’s an expert rate of $0.14. In this case the operator completely mislead the client.

Same thing happened here, when the customer asked for a user manual translation:

---------- Forwarded message ----------
From: LiveSalesman <[email-masked]>

Date: Wed, Oct 10, 2012 at 7:55 PM
Subject: Live Chat Transcript
To: [email-masked]

The following transcript has been automatically forwarded to you.

General Info

Chat start time

 Oct 10, 2012 1:17:39 PM EST

Chat end time

 Oct 10, 2012 1:23:36 PM EST

Duration (actual chatting time)

 00:05:57

Operator

 Sam

Pre-Chat Survey

What is your name?

 Tom

Operator Survey

Email Address

 [email-masked]

Do you want to escalate the chat?

 No

Custom Variables

username

 tom011

user_id

 91295

language

 en

landing_page

 nco91

For full information see  Chat Transcript Report

Chat Transcript

info: Please wait for a site operator to respond.

info: You are now chatting with 'Sam'
Sam: Hello and welcome to One Hour Translation, my name is Sam, how may I help you today?
Sam: Hi Tom
Tom: I need a translation quote on a User Manual (English to French). Ihave a pdf of the source, and can get a .doc to submit to you, but first I need some kind of idea of cost
Sam: Ok
Sam: We have a flat rate of 7 cents per source word for all the language pairs. 
Sam: You may get a precise quote by pressing the "Instant Quote and Time Calculator" on our home page: http://www.onehourtranslation.com/bulk/custom/
Tom: OK will try this route thanks
Sam: You're welcome.
Sam: Is there anything else I may assist you with today?
Tom: thanks no

Same thing happened below, when the customer asked for a certificate translation:

From: LiveSalesman <[email-masked]>
Date: Thu, Oct 4, 2012 at 3:02 AM
Subject: Live Chat Transcript
To: [email-masked]

The following transcript has been automatically forwarded to you.

General Info

Chat start time

 Oct 3, 2012 7:22:27 PM EST

Chat end time

 Oct 3, 2012 8:07:49 PM EST

Duration (actual chatting time)

 00:45:22

Operator

 Nicole

Pre-Chat Survey

What is your name?

 charlie

Operator Survey

Email Address

 [email-masked]

Do you want to escalate the chat?

 No

Custom Variables

language

 en

For full information see  Chat Transcript Report

Chat Transcript

info: Please wait for a site operator to respond.
info: You are now chatting with 'Nicole'
Nicole: Hello and welcome to One Hour Translation, my name is Nicole, how may I help you today?
Nicole: Hi

charlie: hello
charlie: i need a emergancy cheap translation on a birth and marriage certificate in arabic
charlie: is it ok for a conculate
charlie: will they accept it
Nicole: We will gladly provide you a Certificate of Accuracy. The certificate approves that the translator is a certified translator in our professional translation service. Our clients report that the translation can be used with US authorities. 
charlie: whats a certificate of accuracy?
Nicole: The certificate approves that the translator is a certified translator in our professional translation service and the legacy of your confidential documents will remain maintained.
charlie: ah ok. so is this ok for a consulate. me and my husband need my birth and marriage certificate translated into arabic for the morccan consulate
Nicole: It will be approved 100%.
charlie: how much will it cost
Nicole: Cost will depends on the number of words which are needed to be translated.We have a flat rate of 7 cents per source word for all the language pairs. We do not charge extra for speed, and we are considered the fastest professional translation service available.
charlie: ok so for a full birth and marriage certificate. how much would that cost on a guess
Nicole: We are a professional translator but still I request you to first confirm from the Morccan counslate weather they approve the translated certificates or not. I mean, we will translate that for you and provide you the certificate too, but it depends upon your counsalate to approve that or not.
charlie: hmmm ok
Nicole: If your consultate approves that they accept the translated certificates then we will be happy to translate for you.
charlie: do u know how much it will cost for a certificate with 224 words
charlie: what is 7 cents in uk money
Nicole: No it is in Dollars i.e. $0.07
charlie: i know but i ment do u know what it is in uk rates
Nicole: Please use any online money conversion sites.
Nicole: You can use www.xe.com, it is free of cost
charlie: thank you so much

Nicole: Is there anything else I may assist you with today?

charlie: is 224 words somthing like 15.68 dollers?
Nicole: That is correct. So you need to pay this much amount for conversion.
charlie: that seems cheap but nice
Nicole: Yes. infact it is.
charlie: please can you wait 1 min to see what that is in uk money?
Nicole: Yes sure
charlie: sorry
charlie: its 9.73 pound really good
charlie: how do you send me the tranlastion
Nicole: When you order the translation, an account will be created. You will get all information there. Once the transalation is completed you will get an email.

Nicole: Please go to our translation service home page, select the source and target languages, enter your text or upload your file and click "Translate Now". That's all there is to it. If you are already logged in the number of words will be taken from your account. If not you will be asked to register and enter your Paypal account or credit card. We will tell you when the translation starts and how long will it take to finish.

charlie: can i even do this early in the morning say 6 or 7 am uk time
Nicole: You can do this anytime but start of thr translation depends upon subject to availability of our translators.
Nicole: Our translators works only in business hours of their local country timings.
charlie: ah ok so they could no translate now as its 12.51 am?
charlie: so they would send me a email of my translation that i would need to print off?
Nicole: I am not sure about this as the translators are subject to work on local timings.
charlie: ok no problem
Nicole: But I am sure, that your translation will be done within 24 hours of time as your document is only of 224 words.
charlie: ah i thorght it was 1 hour
charlie: because i need it by early morning
Nicole: With one hour we mean that from the time of start of translation we do 200 words per hour.
charlie: ah ok so my certificates might take 3 hours to do
charlie: i got 2 certificates
charlie: 1 is a birth certificate and the other is a marriage 1
Nicole: You can order for the translation and then you can mail to [email-masked] that you need the translation urgently. Please do email with your project number and username and they will surly expedite the process for you.
charlie: whats a project number
Nicole: When you order the translation and the payment formalities will be completed, you will get a unique number called project number.
Nicole: This is for the identification of your project.
charlie: ok

Nicole: Is there anything else I may assist you with today?

charlie: do i have to print off the translated certificates by email
Nicole: That is correct. you will get the attachments.
charlie: ah ok and is it sign by they translator

Nicole: Is there anything else I may assist you with today?

Nicole: Yes translators will approve them. Also, you can request for Certificate of Accuracy.
charlie: is the certificates sign by the translator
Nicole: Yes it is.
charlie: how much is a certificate of accuracy?
Nicole: COE is free of cost.
Nicole: COA*
charlie: oh thats good and this comes threw the email too
Nicole: Yes it will also come to your email. o receive it, please contact [email-masked] after you receive the translation via email.
charlie: ok thank you. so if i do this tomorrow i can get it quick
charlie: will they answer me quick i mean
charlie: i need this done asap
Nicole: There is a chat discussion fourm where you can chat directly with the translator. This will be available once you create an account with us.
charlie: to make a account is free?
Nicole: Translator will be assigned to you only once you will give some project to translate.
charlie: ah ok but to make a account is free
Nicole: Yes you can make the account.
charlie: ok ty so much

Nicole: Thank you for using One Hour Translation Live Chat.  Have a great day!

info: Chat session has been terminated by the site operator.

Same here – for legal texts:

---------- Forwarded message ----------
From: LiveSalesman <[email-masked]>

Date: Sun, Sep 23, 2012 at 8:41 PM
Subject: Live Chat Transcript
To: [email-masked]

The following transcript has been automatically forwarded to you.

General Info

Chat start time

 Sep 23, 2012 2:30:26 PM EST

Chat end time

 Sep 23, 2012 2:36:29 PM EST

Duration (actual chatting time)

 00:06:02

Operator

 Rafael

Pre-Chat Survey

What is your name?

 mike

Operator Survey

Email Address

 [email-masked]

Do you want to escalate the chat?

 No

Custom Variables

language

 en

landing_page

 nco90

For full information see  Chat Transcript Report

Chat Transcript

info: Please wait for a site operator to respond.

info: You are now chatting with 'Rafael'
Rafael: Hello and welcome to One Hour Translation, my name is Rafael, how may I help you today?
Rafael: Hi Mike
mike: hi
mike: I have a few questions
mike: I need a legal document traslated and I saw your services by the word
mike: do you also charge a flat fee?
Rafael: We have a flat rate of 7 cents per source word for all the language pairs. We do not charge extra for speed, and we are considered the fastest professional translation service available.
mike: where is this option on the services?
Rafael: Simply submit it via the 1-2-3 wizard on the homepage.
mike: ok
mike: is it more for professional translation?
mike: expert?
Rafael: One Hour Translation has a community of over 8000 professional translators from around the world. 
Rafael: The translators are native in the target language.
Rafael: We verify and certify each and every translator manually to keep the community professional. Translators are rated after each translation to maintain the high quality of our community.
mike: ok

Here’s a list of all the expertise types charged expert rate ($0.14 per source word):

Ad-Words/Banners       

Business/Forex/Finance

Marketing/Consumer/Media

Medical              

Mobile Applications     

Scientific / Academic    

Software/IT

Technical/Engineering

CV/Resume

Certificates/Official Documents

Legal / Patents

Automotive/Aerospace

Gaming/Casino

Video Games

 

Issue #2: Change of canned answer “asking for a discount”.

From now on, the new answer will be: “The minimum threshold to avail discount is 75 pages or 15000 words. I will gladly have someone get back to you via phone or email.

May I know your name and contact details?”

I have already changed this canned answer in the LivePerson admin console.

Thanks,